{
    "path": "$OET_PATH/testcases/function_test/pkg_test/OpenEXR/OpenEXR-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_OpenEXR-devel_install",
            "desc": "测试OpenEXR-devel软件包能否正确安装"
        },
        {
            "name": "test_OpenEXR-devel_check",
            "desc": "测试检查OpenEXR-devel软件包是否已安装"
        },
        {
            "name": "test_OpenEXR-devel_uninstall",
            "desc": "测试OpenEXR-devel软件包能否正确卸载"
        }
    ]
}